# \Thelia\Tests\FormCartAddTest

## Summary

Methods
Properties
Constants
testSimpleAddingToCart()
No public properties found
No constants found
No protected methods found
No protected properties found
N/A
No private methods found
No private properties found
N/A

File
  Tests/Form/CartAddTest.php
Package
  \Default
Class hierarchy
  \PHPUnit_Framework_TestCase
  \Thelia\Tests\Form\CartAddTest

## Tags

None found

## Methods

### testSimpleAddingToCart()

    testSimpleAddingToCart()

#

## Tags

None found

### CartAddTest.php